@charset "UTF-8";

#kokuraminami .tb_left,
#kokuraminami .tb_right {
	height: 180px;
	width: auto;
}
#yahatahigashi .tb_left,
#yahatahigashi .tb_right {
	height: 400px;
	width: auto;
}
#yahatahigashi .tb {
	height: auto;
	width: 100%;
}
#tobata .tb_left,
#tobata .tb_right {
	height: 288.5px;
	width: auto;
}

@media screen and (min-width: 768px) {
	#kokuraminami .ward_eye img {
		width: 200px;
	}
}
#kokuraminami .ward_btext {
	min-height: 200px;
}

#moji table thead th {
	background: #d8e698;
}
#moji table tbody th {
	white-space: nowrap;
}
#moji table tbody td:nth-of-type(2) {
	white-space: nowrap;
}
#moji table tbody td {
	background: #fff;
}
#moji table th,
#moji table td {
	font-size: 1.4rem;
}

.ward table {
	width: 100%;
}
.ward table th {
	text-align: center;
	font-weight: bold;
	background: #fff;
}
.ward table thead th {
	background: #b1c668;
}
.ward table td {
	font-size: 1.4rem;
}
.ward table tr.even td {
	background-color: #dce89d;
}

#yahatahigashi .yahata_mid {
	color: #2f5831;
	margin-bottom: 0;
}
#yahatahigashi .higashi_box {
	background: #fad1b1;
	margin-top: 1.2em;
	border-radius: 10px;
	padding: 12px;
}
#yahatahigashi .higashi_box h4 {
	color: #ea5405;
	margin-bottom: 0;
}
#yahatahigashi .higashi_box li {
	margin-top: 0.2em;
}
#tobata .tobata_box {
	background: #cbda95;
	margin-top: 1.2em;
	border-radius: 10px;
	padding: 12px;
}
#tobata .tobata_box h4 {
	background: #fff100;
	color: #009944;
	border-radius: 6px;
	padding: 3px 8px;
	margin: 0;
	font-size: 1.7rem;
}
#tobata .info_contents {
	background: #fadce9;
}

#kokuraminami table th {
	text-align: center;
	font-weight: bold;
	background: #d1e7c3;
	font-size: 1.4rem;
}
#kokuraminami table td {
	font-size: 1.4rem;
	text-align: center;
}
#kokuraminami table th.bobd {
	border-top-width: 2.5px;
	border-right-width: 2.5px;
	border-left-width: 2.5px;
}
#kokuraminami table td.bobd {
	border-bottom-width: 2.5px;
	border-right-width: 2.5px;
	border-left-width: 2.5px;
}

/*.ward table{
	width:100%;
}
.ward table th{
	text-align: center;
	font-weight: bold;
	background: #fff;
}
.ward table thead th{
	background:#b1c668;
}
.ward table td{
	font-size:1.4rem;
}
.ward table tr.even td{
  background-color: #dce89d;
}*/

/*祇*/
.font-gi {
	font-family: "M PLUS 1p", sans-serif;
}

/*フッターマーク*/
.footer_inner #footmark {
	display: block;
	text-align: center;
	margin: 15px auto 0;
	padding-bottom: 8px;
	width: 48px;
	height: auto;
}
@media screen and (min-width: 768px) {
	.footer_inner #footmark {
		position: absolute;
		right: 0;
		bottom: 0;
		padding-bottom: 3px;
		width: 44px;
		height: auto;
		margin-top: 10px;
	}
}

/*pic2*/
.fullp2,
.pic2 {
	margin: 1.1428em auto !important;
	text-align: center;
	font-size: 1.4rem;
	display: flex;
}
.fullp2 img,
.pic2,
img {
	height: auto;
}
.fullp2 img:nth-of-type(1),
.pic2 img:nth-of-type(1) {
	padding-bottom: 0.8em;
}
.fullp2 img {
	width: 100%;
}
.pic2,
img {
	width: 90%;
}

@media screen and (min-width: 768px) {
	.fullp2,
	.pic2 {
		display: flex;
		justify-content: space-between;
	}
	.fullp2 img,
	.pic2,
	img {
		width: 48%;
	}
	.fullp2 img:nth-of-type(1),
	.pic2 img:nth-of-type(1) {
		padding-bottom: 0;
	}
}

@media screen and (min-width: 768px) {
	.footer_inner #footmark {
		position: absolute;
		right: 0;
		bottom: 0;
		padding-bottom: 3px;
		width: 44px;
		height: auto;
		margin-top: 10px;
	}
}

/* .menu_child a{
    background:url(../images/icon_m-childg.png);
    color:#b6b6b6!important;
}
.tab-child a{
border:solid 1px #b6b6b6!important;color:#9ca0a7!important;background:#e0e1e3!important;
}
.menu_child a:before{
	display:none!important;
}
@media screen and (max-width: 767px) {
.tab-child a{
border:solid 1px #ededef!important;color:#e0e1e3!important;background:#f9f9fa!important;
}
} */

/*.menu_lecture a{
    background:url(../images/icon_m-lectureg.png);
    color:#b6b6b6!important;
}
.tab-lecture a{
border:solid 1px #b6b6b6!important;color:#9ca0a7!important;background:#e0e1e3!important;
}
.menu_lecture a:before{
	display:none!important;
}
@media screen and (max-width: 767px) {
.tab-lecture a{
border:solid 1px #ededef!important;color:#e0e1e3!important;background:#f9f9fa!important;
}
}*/

.cou2 {
	border: solid 1px #29c8cd;
	margin-bottom: 1em;
	font-weight: bold;
	background: #bdfcfd;
	padding: 8px;
	border-radius: 10px;
}

/** 追加 */

.d-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.flex-between {
	-webkit-box-pack: between;
	-webkit-justify-content: between;
	-ms-flex-pack: between;
	justify-content: between;
}

.flex-fill {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.flex-items-center {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.hr-dashed {
	height: 0;
	border: 0;
	border-top: 1px dashed;
	opacity: 0.3;
}

/**
 * 共通スタイル
 */

.m-0 {
	margin: 0 !important;
}
.mt-0 {
	margin-top: 0 !important;
}
.mb-0 {
	margin-bottom: 0 !important;
}

.pic50 {
	margin: 1.1428em auto !important;
	text-align: center;
	font-size: 1.4rem;
}
.pic50 img {
	width: 50%;
	margin: 0 auto;
	margin-bottom: 4px;
}

/** トピックス */
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.title-borders {
	padding: 3px 0;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.title-bg-yellow-light {
	background: #fff765;
	padding: 4px 12px;
	font-size: 1.6rem;
	display: inline-block;
	margin: 1.2em 0 0;
}
.title-bg-blue-light {
	background: #a8dcf7;
	padding: 4px 12px;
	font-size: 1.6rem;
	display: inline-block;
	margin: 1.2em 0 0;
}
.color-blue {
	color: #22b2ff;
}

.border-top2 {
	border-top: 3px solid;
}
.border-right2 {
	border-right: 3px solid;
}
.border-bottom2 {
	border-bottom: 3px solid;
}
.border-left2 {
	border-left: 3px solid;
}

.box_light-yellow {
	background: #fffcea;
	padding: 12px 14px;
	border-radius: 10px;
}

.box_light-green {
	border: 1px solid #24913b;
	background: #fffcea;
	padding: 12px 14px;
	border-radius: 10px;
}

.box_light-red {
	background: #fde7df;
	padding: 12px 14px;
	border-radius: 10px;
}

.color_healthy-blue {
	color: #51c4f0;
}

.box_base {
	padding: 12px 14px;
	/* border-radius: 10px; */
}

.box_healthy-blue {
	color: inherit;
	background: #a8dcf7 !important;
	padding: 12px 14px;
	border-radius: 10px;
}
.box_healthy-blue_table {
	color: inherit;
	border: 1px solid #51c4f0;

	/* border-radius: 10px; */
}
.box_healthy-blue_table-thead {
	background: #a8dcf7 !important;
	padding: 6px 14px;
}
.box_healthy-blue_table-tbody {
	padding: 6px 14px;
}

.box_feature-green {
	border: 1px solid #24913b;
	background: #fffcea;
	padding: 12px 14px;
	border-radius: 10px;
}
.box_feature-green_border {
	border: 1px solid #24913b;
	background: #fffcea;
	padding: 12px 14px;
	border-radius: 10px;
}

.box_orange {
	background: #fdecda;
	padding: 12px 14px;
	border-radius: 10px;
}
.box_orange-title {
	color: #fff;
	background: #ed6d01;
	padding: 3px 8px;
	display: inline-block;
	font-size: 1.6rem;
	border-radius: 6px;
	margin: 1em 0 0;
}

/** */
.js-scrollable {
	overflow-y: hidden !important;
}

.topics1 .tb_left,
.topics1 .tb_right {
	width: 500px;
	height: auto;
	/* height: 2px;
	width: auto; */
}

.topics2 .tb_left,
.topics2 .tb_right {
	width: 500px;
	height: auto;
	/* height: 400px;
	width: auto; */
}

.topics6 .tb_left,
.topics6 .tb_right {
	height: 600px;
	width: auto;
}

.topics8-1 .tb_left {
	display: none;
	height: 0 !important;
	width: 0 !important;
}
.topics8-1 .tb_right {
	height: 100px;
	width: auto !important;
}

.topics8-2 .tb_left,
.topics8-2 .tb_right {
	height: 200px;
	width: auto;
}

.topics9-1 .tb_left,
.topics9-1 .tb_right {
	height: 133px;
	width: auto;
}

.topics9-2 .tb_left,
.topics9-2 .tb_right {
	height: 113px;
	width: auto;
}

/** スペシャル */
#special-1 h3 {
	padding: 8px 14px;
	color: white;
	background: #e83317;
}
#special-1 h3 > span {
	vertical-align: middle;
}
#special-1 h3 > span:first-child {
	display: inline-block;
	border: 2px solid;
	padding: 4px 6px;
	font-size: 0.75em;
}

#special-2 h3 {
	padding-bottom: 4px;
	color: #e83317;
	border-bottom: 2px solid;
}

#special-2 .box_thinks,
#special-4 .box_thinks {
	padding: 12px;
	background: #fffab9;
	border-radius: 12px;
}
#special-2 .box_thinks > *,
#special-4 .box_thinks > * {
	margin-top: 0.5em;
}
#special-2 .box_thinks .mark {
	color: #e83317;
}

#special-3 h3,
#special-4 h3 {
	padding-bottom: 4px;
	border-bottom: 2px solid #e83317;
}
#special-3 h4 {
	color: #e83317;
}

#special-3 hr {
	height: 0;
	border-top: 1px solid #e83317;
}

#special-4 .box-title {
	padding: 4px 12px;
	color: white;
	background: #e83317;
}
#special-4 .box-body {
	background: white;
	padding: 12px;
}

#special-4 .box-recruit {
	border-radius: 12px;
	padding: 12px;
	background: #edf3fa;
}
#special-4 .box-recruit-title {
	padding: 4px 12px;
	color: white;
	background: #5c91cd;
	border-radius: 6px;
}
#special-4 .box-recruit > * {
	margin-top: 0.5em;
}

.q-title {
	margin-top: 0.375em;
	display: flex;
	align-items: center;
}
.q-box {
	padding: 0.125em 0.375em;
	color: white;
	background: #e83317;
	font-size: 1.875em;
	margin-right: 0.25em;
}

.sp-q_1 img {
	width: 600px;
}

.sp-q_2 img {
	width: 500px;
}
